ONVIF::Media::Elements::GetAudioDecoderConfigurationsResponse(3)

NAME
ONVIF::Media::Elements::GetAudioDecoderConfigurationsResponse

DESCRIPTION
Perl data type class for the XML Schema defined element GetAudioDecoderConfigurationsResponse from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Configurations

     $element->set_Configurations($data);
     $element->get_Configurations();

METHODS

  new
 my $element = ONVIF::Media::Elements::GetAudioDecoderConfigurationsResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   Configurations =>  { # ONVIF::Media::Types::AudioDecoderConfiguration
   },
 },

AUTHOR
Generated by SOAP::WSDL